VDB-23619 · CVE-2004-2756 · BID 9497

Xoops hasta 2.0.5.2 viewtopic.php cross site scripting

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
4.3$0-$5k0.00

Una vulnerabilidad fue encontrada en Xoops hasta 2.0.5.2 (Content Management System) y clasificada como problemática. Una función desconocida del archivo viewtopic.php es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase cross site scripting. Esto tiene repercusión sobre la la integridad.

La vulnerabilidad fue publicada el 2004-12-31 (Website) (no está definido). El advisory puede ser descargado de securityfocus.com. La vulnerabilidad es identificada como CVE-2004-2756. El ataque se puede efectuar a través de la red. La explotación no necesita ninguna autentificación específica. Detalles técnicos son conocidos, pero no hay ningún exploit público disponible.

Para el scanner Nessus se dispone de un plugin ID 15480 (XOOPS viewtopic.php Multiple Parameter XSS), que puede ayudar a determinar la existencia del riesgo analizado.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

La vulnerabilidad también está documentado en las bases de datos SecurityTracker (ID 1008849), Vulnerability Center (SBV-5656) y Tenable (15480).

Productoinfoeditar

Escribe

Nombre

CPE 2.3infoeditar

CPE 2.2infoeditar

CVSSv3infoeditar

VulDB Puntaje metabásico: 4.3
VulDB Meta puntuación temporal: 4.3

VulDB Puntuación base: 4.3
VulDB Puntuación temporal: 4.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2infoeditar

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfoeditar

Clase: Cross site scripting
CWE: CWE-79
ATT&CK: T1059.007

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Nessus ID: 15480
Nessus Nombre: XOOPS viewtopic.php Multiple Parameter XSS
Nessus File: 🔍
Nessus Riesgo: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 15480
OpenVAS Nombre: Xoops viewtopic.php Cross Site Scripting Vulnerability
OpenVAS File: 🔍
OpenVAS Family: 🔍

Inteligencia de Amenazasinfoeditar

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfoeditar

Recomendación: no contramedida conocida
Estado: 🔍

Hora de 0 días: 🔍

Línea de tiempoinfoeditar

2004-01-26 🔍
2004-01-26 +0 días 🔍
2004-01-26 +0 días 🔍
2004-10-17 +265 días 🔍
2004-10-26 +9 días 🔍
2004-12-31 +66 días 🔍
2004-12-31 +0 días 🔍
2007-11-19 +1053 días 🔍
2015-03-10 +2668 días 🔍
2019-05-25 +1537 días 🔍

Fuentesinfoeditar

Advisory: securityfocus.com [404 Not Found]
Estado: No está definido

CVE: CVE-2004-2756 (🔍)
SecurityTracker: 1008849
Vulnerability Center: 5656 - Xoops Allows Code Execution, Low
SecurityFocus: 9497 - Xoops Viewtopic.php Cross-Site Scripting Vulnerability

Artículoinfoeditar

Fecha de creación: 2015-03-10 12:14
Actualizaciones: 2019-05-25 16:21
Cambios: (4) source_cve_assigned source_sectracker source_sectracker_date source_sectracker_cause
Completo: 🔍

Comentarios

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!